body {
	margin: auto;
	width: 911px;
	background-color: lightgrey;
	font-family: Verdana, sans-serif;
	font-size: 20px;
}
header {
	width: 900px;
	float: left;
	background-color: blue;
	color: white;
}

nav.navmenu {
	width: 896px;
	height: 50px;
	border: 2px solid black;
	float: left;
	background-color: blue;
}

footer {
	width: 910px;
	clear: both;
	text-align: center;
	position: fixed;
	bottom: 0px;
	background-color:blue;

}

main {
	float: left;
	width: 400px;
	background-color: blue;
}

#lateralizquierdo {
  float: left;
  width: 245px;
  margin: 4px;
  background-color: red;
}
aside {
	float: left;
	width: 245px;
  margin: 4px;
	background-color: red;

}

section {
	background-color: orange;
	padding: 20px;
  margin: 20px;
}
table{

  margin:auto;
  border: 2px solid black;
}
h3 {
	font-size: 150%;
	font-weight: bold;
	padding: 10px;
	text-align: center;
}

h2 {
	color: white;
	text-align: center;
}
